Request of new version 5.2

Asked by Christian Hildmann on 2017-09-07

Gnuplot 5.2 is out - it would be great, if you can support this version also for Ubuntu 16.04. Thank you very much!

Best regards,

Question information

English Edit question
Ubuntu gnuplot5 Edit question
No assignee Edit question
Last query:
Last reply:

I suggest you report a bug. If the security and bug fixes are significant then the package will be updated sooner rather than later.

Ubuntu is not a rolling release. Just because a new package is released doesn't mean it will be updated. This is especially true in the LTS releases where stability is champion over new versions.

In Ubuntu, if a package has no significant reason to be updated then it will stay as it is. There may be a PPA with a newer version but this obviously comes with the usual caveats of a PPA

Can you help with this problem?

Provide an answer of your own, or ask Christian Hildmann for more information if necessary.

To post a message you must log in.